@charset "UTF-8";

body {
background-image: url("pika.jpg");
background-position: center center;
background-attachment: fixed;
background-size: cover
}

.center{
	text-align: center;
}

.user-area{
	text-align: right;
		width: 1000px;
	margin: 0 auto;
}

.pokemonSearchResult-area{
		width: 900px;
	margin: 0 auto;
}
